Subject: Re: number dialed
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Wed, 11 Nov 2009 14:26:36 -0500

This customer complained about getting hammered with calls.  I was thinking the rep was probably calling & asking for a specific person, which was probably the guy that called in.  He did say he was out of the office but that someone else in his office kept getting the calls.  I wasn't sure if you saw the report for this number but they were called 10 times and rescheduled 9 times.  Anyway, can you just add this number to the DO NOT CALL please?  (614-873-8990)
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Susan Beimesche ; Mike 
  Cc: Andy McCarthy 
  Sent: Wednesday, November 11, 2009 2:01 PM
  Subject: RE: number dialed

  Mike,

  The reschedule could be for multiple reasons. The most common reasons  being that the appropriate party was not there and we decided to call back at a later time or we were asked to call back. 

  The reps make this determination on each call. 

  JB

------------------------------------------------------------------------------

  From: Susan Beimesche 
  Sent: Wednesday, November 11, 2009 2:00 PM
  To: Mike
  Cc: Bridges, Josh; Andy McCarthy
  Subject: RE: number dialed

  Josh?

  Thanks,
  Sue Beimesche
  QA Client Services Liaison
  RDI Marketing Services, Inc
  Office (513) 273-4867

  Cell (513) 316-3577

  [email-masked]

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, November 11, 2009 1:50 PM
  To: Susan Beimesche
  Subject: Re: number dialed

  Sue,

  With the exception of the "No Call", can you tell me if you would know why a customer would be set to reschedule?  What and who determines that?

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

    ----- Original Message ----- 

    From: Susan Beimesche 

    To: Mike 

    Cc: Bridges, Josh ; Andy McCarthy 

    Sent: Wednesday, November 11, 2009 1:33 PM

    Subject: RE: number dialed

    Mike,

    Attached is the call history for this phone number. 

     

    Thanks,
    Sue Beimesche
    QA Client Services Liaison
    RDI Marketing Services, Inc
    Office (513) 273-4867

    Cell (513) 316-3577

    [email-masked]

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Wednesday, November 11, 2009 8:49 AM
    To: Susan Beimesche
    Subject: number dialed

    Sue,

    I need you to tell me the frequency of calls made to the number:

    614-873-8990

    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]